Support » Plugin: Forget About Shortcode Buttons » Very easy plug in, however…

  • I love this plug-in. Easy to use and very nice results. However I found out that now the plug-in is conflicting with another plug-in because it has an error in its code:
    “We know a conflict with Forget About Shortcode Buttons which breaks several other plugins because it has an error in its code. A solution was promised months ago by the developers: https://wordpress.org/support/topic/fasc-breaks-js-in-several-other-plugins
    I hope for a fast update!

    • This topic was modified 10 months, 1 week ago by  Henny8.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Very easy plug in, however…’ is closed to new replies.